.site-header {
    padding-top: 40px;
    padding-bottom: 30px;
}

.header {
    @include PosElFlex ($d: flex, $fd: row, $jc: space-between, $ai: center);

    .header__logo {
        @include PosElFlex ($d: flex, $fd: row, $jc: space-between, $ai: center);
    }

    .header__icon {
        float: left;
        margin-right: 10px;
    }

    .header__icon svg {
        float: left;
        margin-right: 10px;

        width: 91px;
        height: 35px;
        fill: #394149;
    }


    .header__text {
        color: $main_color_text;
        text-align: center;
        font-size: 35px;
        line-height: normal;
        letter-spacing: -0.7px;
    }

    .header__text-p1 {
        font-family: "Gilroy-Bold";
        font-weight: 800;
        font-style: normal;
        font-size: 35px;
        line-height: normal;
        letter-spacing: -0.7px;
    }

    .header__text-p2 {
        padding-left: 10px;
        font-family: "Gilroy-Regular";
        font-weight: 400;
        font-style: normal;
        text-transform: uppercase;
        font-size: 35px;
        line-height: normal;
        letter-spacing: -0.7px;

        &::after {
            content: "®";
            position: relative;
            top: -10px;
            padding-left: 5px;
            font-size: 25px;
        }
    }

    .header__menu {
        font-family: "Gilroy-Regular";
        font-weight: 400;
        font-style: normal;
        color: #252525;
        text-align: center;
        font-size: 25px;
        line-height: normal;
        text-transform: uppercase;
    }

    .header__logo:hover {
        color: $color_link;
        cursor: pointer;
    }

    .header__menu:hover {
        color: $color_link;
        cursor: pointer;
    }

}